Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 18:49:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order ji yoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ji yoon Bot:  Hi Ji Yoon ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339631315            10:32 PM, 06th Jul                   Abdulqader                   Hi Ji Yoon  , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:33 PM, 06th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:33 PM, 06th Jul                     ji yoon                    Hi. Thank you           10:33 PM, 06th Jul                   Abdulqader                   You are contacting us regarding 7377607583           10:34 PM, 06th Jul                     ji yoon                    Do i need to make a call?           10:35 PM, 06th Jul                   Abdulqader                   Please provide us with more details about your inquiry so we can further assist you.           10:35 PM, 06th Jul                     ji yoon                    I ordered some items this morning and one of them is lip pencil, which is cosmetic product but it came with different colour           10:36 PM, 06th Jul                     ji yoon                    I am just wondering, i got number 10 colour but this is not even on the colour choosing category           10:37 PM, 06th Jul                   Abdulqader                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. Kindly provide us  the name of the item as mentioned on the website so that we assist you with this accordingly.           10:38 PM, 06th Jul                     ji yoon                    Brand is bourjois, product name is lévres contour edition           10:39 PM, 06th Jul                     ji yoon                    Colour is 10 bordeaux line           10:39 PM, 06th Jul                     ji yoon                    One thing i want to ask, is it possible to go to shop and get changed           10:40 PM, 06th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query for this item (  Bourjois Lèvres Contour Edition Lip Pencil )  to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:41 PM, 06th Jul                   Abdulqader                   Unfortunately, the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.           10:42 PM, 06th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           10:42 PM, 06th Jul                     ji yoon                    Ok return is not possible then it means exchange is not possible too?           10:43 PM, 06th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:43 PM, 06th Jul                   Abdulqader                   We truly sorry exchange also not available .           10:43 PM, 06th Jul                     ji yoon                    Then how your team can fix this?           10:44 PM, 06th Jul                   Abdulqader                   For this item ( Bourjois Lèvres Contour Edition Lip Pencil ) We will escalate your issue to concern team to create a return request           10:45 PM, 06th Jul                     ji yoon                    Ok i will wait then           10:46 PM, 06th Jul                     ji yoon                    Thank you           10:46 PM, 06th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           10:46 PM, 06th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:46 PM, 06th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4594642